h2 {margin: 5px;}
ul {text-align: left;}
.jumbotron {margin-top: 20px;background-repeat: no-repeat;background-size: 100%;background-position: center;height: 310px;text-align:left;}
.container {width: 980px;}
.step-collapse .col-xs-6 {padding: 0;}
.col-xs-12 {text-align: center;}
.nav-tabs li {background-color: #F2F2F2;margin-right: 10px;}
.nav-tabs li a {margin: 0;}
form placeholder {margin-left: 5px;}
.warp-button{position: fixed;right: 50px;bottom: 50px;opacity: 0;text-align: center;transition: all .3s ease-in-out;}
.warp-button.affix {opacity: 1;position: fixed;right: 50px;bottom: 50px;text-align: center;}
.warp-button span {color:#e95b19;padding: 25px;	font-size: 30px;background-color: #f2f2f2;border-radius: 50%;margin-bottom: 10px;}
a.affix {position: static;font-weight: 700;}
a.affix-bottom {position: static;font-weight: 400;}
.FAQ-container {margin-top: 30px;}
.FAQ-content h2 {color:#2D2D2D;font-size: 30px;font-weight: 600;}
.FAQ-content h3 {color:#2D2D2D;font-size: 21px;font-weight: 400;background-color: #EBEBEB;padding: 8px 10px;}
.holder {height: 33px;margin-bottom: 20px;}
.jumptarget:before {content:"";display:block;height:100px;margin:-100px 0 0;}
.FAQ-navigation {width: 300px;height: 100%;}
.FAQ-navigation input {width: 250px;margin-top: 7px;}
.formRelative{position:relative;}
.formRelative i{position:absolute;top:-2px;left:8px;font-size:18px;color:#999;}
.scrollBar h2{text-align:left;margin-top:25px;font-size:18px;cursor:pointer;}
.scrollBar h2 i{color:#337ab7;}
.searchBox{height:38px;line-height:38px;padding:6px 12px 6px 35px;border:1px solid #ccc;}
.searchBox:focus{border-color:#e95a1c;}
.FAQ-navigation .sticky-nav.affix {position: fixed;width: 275px;max-height: 100%;top: 1px;padding-top: 20px;overflow: auto;}
.FAQ-content .QA-module .question-text {font-size: 18px;font-weight: bold;text-align: justify;}
.FAQ-content .QA-module .answer-text p , .FAQ-content .QA-module .answer-text li {font-size: 15px;color: #272822;line-height: 24px;font-weight: 400;text-align: justify !important;}
.FAQ-content .QA-module .answer-text .img-last{margin-bottom:17px !important;width:100% !important;height:auto !important;}
.FAQ-content a {font-weight: 600;}
.question-subtle , .answer-subtle {color: #8C8F7C;font-size: 14px;text-align:left;}
.affix-bottom {position: absolute;}
.highlight{background-color:rgb(233,90,28);font-weight:bold;color:#fff;}
.affix-default {position: relative !important;top: auto !important;bottom: auto !important;}
.FAQ-content h2.fixed {position: fixed;top: -15px;width: 623px;background-color: white;padding: 20px 5px;margin: 0px;z-index: 999;}
.FAQ-content h3.fixed {position: fixed;top: 35px;width: 623px;z-index: 9999;}
.FAQ-content h2.prevent.fixed {position: static;}
.FAQ-content h3.prevent.fixed {position: static;}
.menuSignOut{display:none;}
.cover-faq{background-image:url(../img/slider/cover.jpg);}

.collapseDetail.Train{margin-bottom:50px;}